# Uses of Class
org.apache.lucene.spatial.util.ShapeFieldCache

Packages that use ShapeFieldCache
Package
Description
org.apache.lucene.spatial.util
Advanced spatial utilities.

- ## Uses of ShapeFieldCache in org.apache.lucene.spatial.util

  Methods in org.apache.lucene.spatial.util that return ShapeFieldCache
  Modifier and Type
  Method
  Description
  `ShapeFieldCache<T>`
  ShapeFieldCacheProvider.`getCache(LeafReader reader)`